
\begin{tikzpicture}[overlay,every node/.style={draw=red,circle,thick, inner sep=0pt,minimum size=12pt}]
	\node at (7.3,-0.37) {\textcolor{red}{a}};
	\node at (9.6,-0.37) {\textcolor{red}{b}};
	\node at (0.4,-5.7) {\textcolor{red}{c}};
	\node at (6.95,-4.9) {\textcolor{red}{d}};
	\node at (6.85,-6.2) {\textcolor{red}{e}};
	\node at (-0.25,-8.15) {\textcolor{red}{f}};
\end{tikzpicture}
\scalebox{0.8}{%
	\unitentry{%
		name=\wickedwitch{},
		logo=character,
		cost=140,
		unitsize=1,
		maxunitsperarmy=3,
		type=\infantry{},
		size=\heightstandard{},
		basesize=20\timess{}20,
		global@Ad=5,
		global@Ma=10,
		global@Di=8,
		globalrules={\textbf{\hydrophobe},\wizardapprentice{}},
		defense@HP=3,
		defense@Df=4,
		defense@Re=3,
		defense@Arm=0,
		offensename=\wickedwitch{},
		offense@At=1,
		offense@Of=4,
		offense@St=3,
		offense@AP=0,
		offense@Ag=5,
		magic={\wizardadept{}=75,\wizardmaster{}=225,},
		paths={\cosmology{}=cosmology,\druidism{}=druidism,\witchcraft{}=witchcraft},
		options={%
			\specialitemsallowance{}=\upto{}100,
			\suboptionindent\ifwizardmaster{}=\upto{}200,
			\textbf{\redrubberboots}=5,
		},
		mounts={%
			\witchesbroom{}=30,
			\wingedmonkeychariot{}=200,
		},
		modelrulesdef={%
			\modelruledef{\hydrophobe}{\ruletype{\universalrule}\hydrophobedef}%
		},
		optionalmodelrulesdef={%
			\modelruledef{\redrubberboots}{\ruletype{\universalrule}\redrubberbootsdef}%
		},
		toggles={%
			\toggletrue{onecolprintmodelrulesdef}\togglefalse{twocolprintmodelrulesdef}
			\toggletrue{onecolprintoptionalmodelrulesdef}\togglefalse{twocolprintoptionalmodelrulesdef}
		},
	}
}
